#menubar{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	height: 28px;
	width: 976px;
	margin: 0 17px 0 17px;
	padding: 0;
	background: url(../img/menu_bg.gif) repeat-x;
	text-align: left;
}
/* ------------  Menu  ROOT  ------------ */
.page-menu {
	width: auto;
	height: 35px;
	margin: 3px 0 0 10px;
}
#menuwrapper {
	margin: 0 0 0 9px;
}

ul#primary-nav li hr.menu_separator{
	position: relative;
	visibility: hidden;
	display:block;
	width:5px;
	height: 32px;
	margin: 0px 5px 0px;
}
.page-menu ul#primary-nav {
	height: 1%;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}
.page-menu ul#primary-nav li {
	float: left;
}
.page-menu ul#primary-nav li a,
.page-menu ul#primary-nav li a span {
	display: block;
	padding: 0 10px;
}
.page-menu ul#primary-nav li a {
	padding-left: 0;
	color: #274782;
	line-height: 27px;
	text-decoration: none;
	margin-left: 1px;
	font-size: 13px;
}
/*
.page-menu ul#primary-nav li.menuactive,
.page-menu ul#primary-nav li a.menuactive{
	background: #d9dfeb;
}
*/
.page-menu ul#primary-nav li a.menuactive:hover,
.page-menu ul#primary-nav li:hover,
.page-menu ul#primary-nav li a:hover,
.page-menu ul#primary-nav li a:active {
	background: #eceff4;
	color: #1a1e4b;
}
.page-menu ul#primary-nav li a:hover span {
	color: #1a1e4b;
}
.page-menu ul#primary-nav li a span {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.page-menu ul#primary-nav li a.menuparenth,
.page-menu ul#primary-nav li a.menuactive,
.page-menu ul#primary-nav li a:hover,
.page-menu ul#primary-nav li a:focus,
.page-menu ul#primary-nav li a:active {
	background-position: 100% -120px;
}
.page-menu ul#primary-nav li a {
	background-position: 100% -80px;
}
.page-menu ul#primary-nav li a.menuactive span,
.page-menu ul#primary-nav li a:hover span,
.page-menu ul#primary-nav li a:focus span,
.page-menu ul#primary-nav li a:active span {
	background-position: 0 -40px;
}
.page-menu ul#primary-nav li a span {
	background-position: 0 0;
}
.page-menu ul#primary-nav .sectionheader,
.page-menu ul#primary-nav li a:link.menuactive,
.page-menu ul#primary-nav li a:visited.menuactive {
/* @ Opera, use pseudo classes otherwise it confuses cursor... */
	cursor: text;
}
.page-menu ul#primary-nav li span,
.page-menu ul#primary-nav li a,
.page-menu ul#primary-nav li a:hover,
.page-menu ul#primary-nav li a:focus,
.page-menu ul#primary-nav li a:active {
/* @ Opera, we need to be explicit again here now... */
	cursor: pointer;
}
/* Additional IE specific bug fixes... */
* html .page-menu ul#primary-nav {
	display: inline-block;
}
*:first-child+html .page-menu ul#primary-nav {
	display: inline-block;
}
/* --------------------  menu dropdow  -------------------------
/* Unless you know what you do, do not touch this */
/* Reset all ROOT menu styles. */
ul#primary-nav ul.unli li li a span,
ul#primary-nav ul.unli li a span,
ul#primary-nav .menuparent .unli .menuparent .unli li a span {
	font-weight: normal;
	display: block;
	padding: 0;
}
#primary-nav {
	margin: 0px;
	padding: 0px;
}
#primary-nav ul {
	list-style: none;
	margin:  0;
	padding: 0;
/* Set the width of the menu elements at second level. Leaving first level flexible. */
}
#primary-nav ul {
	position: absolute;
	z-index: 1001;
	top: auto;
	display: none;
	background: #eceff4;
}
* html #primary-nav ul.unli {
	padding-top: 12px;
}
#primary-nav ul.unli ul {
	margin-left: -7px;
	left: 100%;
	top: 3px;
}
* html #primary-nav ul.unli ul {
	margin-left: -0px;
}
#primary-nav li {
	margin: 0px;
	float: left;
}
#primary-nav li li {
	margin: 0 10px 0 10px;
	float: none;
	position: relative;
}
/* Styling the basic appearance of the menu elements */
ul#primary-nav ul hr.menu_separator{
	position: relative;
	visibility: visible;
	display:block;
	width:130px;
	height: 1px;
	margin: 2px 30px 2px;
	padding: 0em;
	border-bottom: 1px solid #ccc;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#primary-nav .separator,
#primary-nav .separatorh {
	height: 9px;
	width: 109px;
	margin: 0px 0px -8px;
}
* html #primary-nav .separator {
	z-index:-1;
}
*:first-child+html #primary-nav .separator {
    z-index:-1;
}
#primary-nav ul.unli li a {
	padding: 0px 0px;
	margin: 1px;
}
* html #primary-nav ul.unli li a {
	padding: 0px 0px 0px 0px;
	margin: 1px 0px;
}
#primary-nav li li a:hover {
	/* background-color: #DBE7F2; */
}
/* Styling the basic appearance of the active page elements (shows what page in the menu is being displayed) */
#primary-nav li.menuactive li a {
	text-decoration: none;
	background: none;
}
#primary-nav ul.unli li.menuparenth,
#primary-nav ul.unli a:hover,
#primary-nav ul.unli a.menuactive {
	/* background-color: white; */
}
/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */
#primary-nav ul.unli li .menuparent,
#primary-nav ul.unli li .menuparent:hover,
#primary-nav ul.unli li .menuparent,
#primary-nav .menuactive.menuparent .unli .menuactive.menuparent .menuactive.menuparent {
}
/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */
#primary-nav ul,
#primary-nav li:hover ul,
#primary-nav li:hover ul ul,
#primary-nav li:hover ul ul ul,
#primary-nav li.menuparenth ul,
#primary-nav li.menuparenth ul ul,
#primary-nav li.menuparenth ul ul ul {
	display: none;
}
#primary-nav li:hover ul,
#primary-nav ul li:hover ul,
#primary-nav ul ul li:hover ul,
#primary-nav ul ul ul li:hover ul,
#primary-nav li.menuparenth ul,
#primary-nav ul li.menuparenth ul,
#primary-nav ul ul li.menuparenth ul,
#primary-nav ul ul ul li.menuparenth ul {
	display: block;
}
/* IE Hacks */
#primary-nav li li {
	float: left;
	clear: both;
}
#primary-nav li li a {
	height: 1%;
}
